Subject: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 14:17:47 +0100

Remco van 't Veer schreef op zo 20-03-2022 om 14:15 [+0100]:
> I totally agree with the naming suggestions and will apply them but what
> if somebody has been using dnsmasq before?  In that case they will not
> recognize the options and which may cause confusion.  I guess the answer
> to that is that guix should not propagate the wording mistakes made
> upstream?

Perhaps some lines like

  ‘This option corresponds to the --foo-bar command line option.’

could be added?

Greetings,
Maxime.